<template>
  <div style="margin: 20px;">
    <el-dialog
      title="提示"
      :visible="true"
      width="30%"
      :show-close="false"
      :before-close="handleClose"
    >
      <span>这是一段信息</span>
      <span slot="footer" class="dialog-footer">
        <el-button @click="dialogVisible = false">取 消</el-button>
        <el-button type="primary" @click="dialogVisible = false"
          >确 定</el-button
        >
      </span>
    </el-dialog>
  </div>
</template>

<script>
import fecha from "element-ui/src/utils/date";

const date = fecha.parse("23:59:59.999", "HH:mm:ss.SSS");
console.log(date.toISOString());

export default {
  data() {
    return {
      input: "Hello Element UI!",
      date: undefined,
    };
  },
};
</script>
